setLabels.TextStatusBar {R.utils} | R Documentation

## Sets new values of given labels

### Description

Sets new values of given labels.

### Usage

    ## S3 method for class 'TextStatusBar'
    setLabels(this, ...)

### Arguments

`...` | A set of named arguments.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

`*setLabel()`. `*updateLabels()`. For more information see `TextStatusBar`.

[Package R.utils version 2.6.0 Index]